Article ID: 9188, created on Nov 9, 2010, last review on Apr 18, 2012

  • Applies to:
  • Plesk 10.x for Linux

Симптомы

Программа установки OneClick не может установить Parallels Plesk Panel и выдает следующее сообщение об ошибке:

# ./plesksuite.sh
/root/parallels_installer: line 1: html: No such file or directory
/root/parallels_installer: line 2: syntax error near unexpected token `<'
'root/parallels_installer: line 2: `<head><title>404 Not Found</title></head>
ERROR: Unable to install Parallels Plesk Panel.

или

# ./plesksuite.sh
fr6.1                                         100% of 7930 kB 6212 kBps
/libexec/ld-elf.so.1: Shared object "libssl.so.4" not found, required by "parallels_installer"
ERROR: Unable to install Parallels Plesk Panel.

Причина

Возможно, Parallels Plesk Panel не поддерживает операционную систему, в которой вы запускаете OneClick.

Решение

Чтобы узнать, поддерживается ли операционная система, в которой вы пытаетесь установить Parallels Plesk Panel, смотрите соответствующие примечания к выпуску:

Примечания к Parallels Plesk Panel 9.5.3 для RPM-пакетных систем
Примечания к Parallels Plesk Panel 9.5.3 дляr DEB-пакетных систем

Примечания к Parallels Plesk Panel 9.5.3 для PKG-пакетных систем

Дополнительная информация

Версию операционной системы можно узнать с помощью следующих команд:

RPM:
# cat /etc/*release*


DEB:
# cat /etc/issue


PKG:
# uname -v

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF